form .form-content {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.form-content .form-value {
    font-size: 15px;
    justify-content: left;
    width: 50%;
}

#info {
    display: flex;
    flex-direction: row;
}

#info-doc {
    display: flex;
    flex-direction: column;
    margin: 20px;
    max-width: 100%;
}

#info-doc .content-wrap h1,
#info-doc .content-wrap h2,
#info-doc .content-wrap h3 {
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 15px;
}

h1 {
    padding-left: 5px;
}

h2 {
    padding-left: 15px;
}

h3 {
    padding-left: 25px;
}

p {
    padding-left: 25px;
    padding-bottom: 5px;
}

p.h1txt {
    padding-left: 5px;
}

p.h2txt {
    padding-left: 15px
}